@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------*/
/*----------------------- Body -----------------------*/
/*-----------------------------------------------------*/



/*-----------------------------------------------------*/
/*----------------------- Wrapper -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Header -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Content -----------------------*/
/*-----------------------------------------------------*/

#portfolio {
	width: 900px;
	background-image:url(../media/portfolio/spiegelung.png);
	background-repeat:no-repeat;
	margin: 175px 0px 0px 30px;
	}
#portfolio ul {
	width: 900px;
	height: 300px;
	margin-left: 100px;
	list-style: none;
	
}

#portfolio li{
	height: 280px;
	width: 140px;
	position: relative;
	top: -135px;
	float: left;
	}
	
#portfolio li a{
	height: 280px;
	width: 140px;
	display:block;
	background-repeat: no-repeat;
	text-align: center;
	background-position: 0px 25px;
	}



#portraitc a {
	background-image:url(../media/portfolio/portraitc_icon.png);
}
#portraitm a {	
	background-image:url(../media/portfolio/portraitm_icon.png);	
}
#hochzeit a {	
	background-image:url(../media/portfolio/hochzeit_icon.png);	
}
#kultur a {
	background-image:url(../media/portfolio/kultur_icon.png);
}
#natur a {	
	background-image:url(../media/portfolio/natur_icon.png);
}

#portfolio li a{
	
	
	 transition: transform .2s ease-in;
	-moz-transition: -moz-transform .2s ease-in;
	-webkit-transition: -webkit-transform .2s ease-in;
	-o-transition: -o-transform .2s ease-in;
	-ms-transition: -ms-transform .2s ease-in;
	
}

#portfolio li a:hover,#portfolio li a:focus{
	
transform: scale (1.25);
-moz-transform: scale(1.25);
-webkit-transform: scale(1.25);
-o-transform: scale(1.25);
-ms-transform: scale(1.25);

}







/*-----------------------------------------------------*/
/*----------------------- Footer -----------------------*/
/*-----------------------------------------------------*/

#footer{
	position: fixed;
	bottom: 0px;
}

/*-----------------------------------------------------*/
/*--------------------- Schrift -----------------------*/
/*-----------------------------------------------------*/

#content span h3 {
color: #ccc;
    font-size: 0.875em;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 30px;
    padding: 0 50px;
}
#gallerie{
	margin-left: 0px;
	color: #CCC;
	}
#portfolio li a{
	text-align: center;
	font-size: 14px;
	color: #333;
	}

#portfolio li a:hover,
#portfolio li a:focus{
	color: #ccc;
	cursor: pointer;
	}
#content span{
	color: #ccc;
	}
#portfolio li h2 {
	text-align:justify;
	padding: 0px 0px 15px 25px;
	

	}

#portfolio li h3 {
	font-size: 12px;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-align:justify;
	padding: 0px 0px 15px;
	margin-left: 25px;
	
	

	}

#portfolio li p {
	font-style: normal;
	width: 700px;
	text-align:justify;
	margin-left: 25px;

	}
/*-----------------------------------------------------*/
/*--------------------- CSS-Hacks ---------------------*/
/*-----------------------------------------------------*/

